<?php
session_start();
if($_SESSION['dbName']==""){
header("location:../index.php");
}
include("config.inc.php");
include("Functions_Trans.php");
//include("Forms_DataGrid.php");
include("Forms_RMA_DataGrid.php");

$connection = mysql_connect($config['dbServer'],$config['dbUser'],$config['dbPass']) or die("Could not connect to DB");
mysql_select_db($_SESSION['dbName'],$connection) or die("Could not find DB");

$actionmode = $_GET['actionmode'];
$search_type = $_GET['search_type'];
$search_location = $_GET['search_location'];
$start = $_GET['start'];
$pagenumber = $_GET['pagenumber'];

if($actionmode == "searchrmalocation"){
	drawReturnRMALocation($connection, $search_type, $search_location);
	echo "[BRK]";
}
else
	if($actionmode == "moveprev" || $actionmode == "movenext"){
		drawReturnRMALocation($connection, $search_type, $search_location, $start, $pagenumber);
	    echo "[BRK]";
	}
?>